h2 {
    font: 700 35px Roboto Condensed, Arial, Sans-serif;
    color: #242424;
    margin: 5px 0;
    margin: 5px 0;
    line-height: 1.2em;
}
h3 {
    font: 700 28px Roboto Condensed, Arial, Sans-serif;
    color: #242424;
    margin: 4px 0;
    margin: 5px 0;
    line-height: 1.2em;
}
h4 {
    font: 700 18px Roboto Condensed, Arial, Sans-serif;
    color: #242424;
    margin: 5px 0;
    line-height: 1.2em;
}
h5 {
    font: 700 23px Roboto Condensed, Arial, Sans-serif;
    color: #242424;
    margin: 3px 0;
    margin: 5px 0;
    line-height: 1.2em;
}
h6 {
    font: 700 16px Roboto Condensed, Arial, Sans-serif;
    color: #242424;
    margin: 3px 0;
    margin: 5px 0;
    line-height: 1.2em;
}